uuid: 51d6a5ab-77b5-4c24-a78b-75294d350a0e
langcode: es
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: JBptjnfuOMtsdKygklXxoOgeOCTMtQxlkymjnnj-cC0
id: node_unpromote_action
label: 'Eliminar contenido de la página de inicio'
type: node
plugin: node_unpromote_action
configuration: {  }
